body {
  background-color:#FFCED3;
  font-family: "Lato", sans-serif;
  font-size: 80%
} 

.daisuki {
  position: absolute;
  width:350px;
  left: 56%;
  top: 3%;
  margin-left:10px;
  margin-top:2px;
  }
  
.shucolour {
  color: #ffa9be;
}

.arashi {
  width:450px;  
  vertical-align: bottom;
}

.himawari {
  padding-top:20px;
  padding-left:45px;
}

.sunflower {
  padding-left:10px;
  padding-right:10px;
}

.container{
  width:700px;
  background-color:white;
  margin-left: auto;
  margin-right:auto;
  border: 1px solid #ccc;
  height:400px
  }
 
.tab {
    list-style-type: none;
    width:200px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #f2f2f2;  
    float:left;
    height:400px
}
 
p {
  font-size: 12px;
  color:#54382C;
}

#fade {
	display: none;
	background: #fff;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .70;
	z-index: 9999;
}

.popup_block{
	display: none;
	background: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	float: left;
	position: fixed;
	border:6px solid pink;
	top: 50%;
	left: 50%;
	z-index: 99999;
}

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}

*html #fade {
	position: absolute;
}

*html .popup_block {
	position: absolute;
}

.tab p a {
    display: block;
    font-family:courier new;
    color: black;
    width: 200px;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 13px;
    height:10px;
    overflow: hidden;
    background:none;
}
 
.tabcontent {
    display: none;
    height:385px;
    padding: 0px 15px 15px;
    border-top: none;
    text-align:center;
    overflow: auto;
}


.collapsible {
  background-color: #EDEDED;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #EDEDED;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #F9F9F9;
}
